#playerHouseScreen {
  position:absolute;
	left : 0px;
	top : 0px;
	width : 100%;
	height : 808px;
}

.laptopAchievementText {
	color:yellow;
	font-size:18px;
	font-family:Roboto, sans-serif;
	opacity : .5;
}

.laptopAchievementComplete {
	color:yellow;
	font-size:18px;
	font-family:Roboto, sans-serif;
	opacity : .8;
}

.laptopAchievementGroup {
	display : flex;
	justify-content : space-evenly;
	border-bottom : 2px solid black;
	margin-top : 10px;
}

.laptopAchievementGroup2 {
	display : flex;
	flex-direction : column;
}

.code {
  color: white;
  background-color: gray;
  padding: 2px;
}

.codeDisabled {
	color: white;
  background-color: gray;
  padding: 2px;
	opacity : .6;
}

.interactableIcon {
	pointer-events : none;
	opacity : 1;
	width : 80px;
	height : 40px;
}

#mailScreen {
	background : rgba(0,0,0,0.6);
	position : absolute;
	width : 100%;
	height : 100%;
	left : 0px;
	top : 0px;
	display : flex;
}
#dailyRedemptionMailPiece {
	position : relative;
	margin : auto;
	white-space:nowrap;
	width : 721px;
	height : 391px;
}

#dailyRedemptionDialog h1 {
	font-family : Red Rose, cursive;
	color : #ffffff;
	text-align : center;
}

#dailyRedemptionMailPiece h2 {
	font-size : 16px;
	color : #303030;
	font-family: monospace, monospace;
}

#dailyRedemptionDialog { 
	background : #122e00;
	width : 243px;
	height : 128px;
	position : absolute;
	top : 531px;
	left : 920px;
	border-radius : 15px;
	padding : 15px;
}

.laptopMenuList {
	background :#595858;
	width:100px;
	border-radius : 17px;
	padding-bottom : 5px;
	padding-top : 5px;
}

.laptopImage {
	width : 146px;
	height : 140px;
}

#btnConfirmLaptopPurchase {
	width : 133px;
	height : 28px;
}

#btnCancelLaptopPurchase {
	width : 118px;
	height : 28px;
}

#coffeeTable {
	width : 605px;
	height : 249px;
}

#desk {
	width : 207px;
	height : 159px;
}

#officeChair {
	width : 97px;
	height : 198px;
}

#safe {
	width : 274px;
	height : 173px;
}

.btnHouseGenericClose {
	width : 46px;
	height : 33px;
}

#sofa {
	width : 1365px;
	height : 127px;
}

#mailSeparator {
	width : 108px;
	height : 81px;
}

#btnBeginCount {
	width : 87px;
	height : 56px;
}

.laptopTravelButton {
	width:122px;
	height:26px;
}

.divStratPage p {
	font-size : 25px;
}

.divStatPage p {
	font-size : 25px;
}

.divStatPage h3 {
	font-size : 25px;
}

.webPageTitle {
	font-family : Red Rose, cursive;
	font-size : 25px;
	color : white;
	text-align:left;
	margin-top : 0px;
}

.webPageText {
	font-size: 20px;
	color : yellow;
	font-family: Roboto;
}

#screeningContent {
	width: 370px;
	height : 164px;
	font-family : Roboto, sans serif;
	font-size : 18px;
	padding : 20px;
	position : absolute;
	left : 780px;
	top : 480px;
	border-radius : 7px;
	background:#0C1F00;
	color : white;
}

#screenContent p {
	margin-bottom : 20px;
}

body:has(.midRes) {
	#screeningContent {
		width:   calc(370px*1.24);
		height : calc(164px*1.24);
		font-size : calc(18px*1.24);
		padding :   calc(20px*1.24);
		left : calc(780px*1.24);
		top :  calc(480px*1.24);
	}

	#screenContent p {
		margin-bottom : calc(20px*1.24);
	}
	.webPageTitle {
		font-size : calc(25px*1.24);
	}
	.webPageText {
		font-size: calc(20px*1.24);
	}
	.divStratPage p {
		font-size : calc(25px*1.24);
	}
	.divStatPage p {
		font-size : calc(25px*1.24);
	}
	.divStatPage h3 {
		font-size : calc(25px*1.24);
	}
	#playerHouseScreen {
		height : calc(808px*1.24);
	}

	.laptopAchievementText {
		font-size:calc(18px*1.24);
	}

	.laptopAchievementComplete {
		font-size:calc(18px*1.24);
	}

	.laptopAchievementGroup {
		border-bottom : calc(2px*1.24) solid black;
		margin-top : calc(10px*1.24);
	}

	.code {
		padding: calc(2px*1.24);
	}

	.codeDisabled {
		padding: calc(2px*1.24);
	}

	.interactableIcon {
		width : calc(80px*1.24);
		height : calc(40px*1.24);
	}
	#dailyRedemptionMailPiece {
		width : calc(721px*1.24);
		height : calc(391px*1.24);
	}

	#dailyRedemptionMailPiece h2 {
		font-size : calc(16px*1.24);
	}

	#dailyRedemptionDialog { 
		width : calc(243px*1.24);
		height : calc(128px*1.24);
		top : calc(531px*1.24);
		left : calc(920px*1.24);
		padding : calc(15px*1.24);
	}

	.laptopMenuList {
		width:calc(100px*1.24);
		padding-bottom : calc(5px*1.24);
		padding-top : calc(5px*1.24);
	}

	.laptopImage {
		width : calc(146px*1.24);
		height : calc(140px*1.24);
	}

	#btnConfirmLaptopPurchase {
		width : calc(133px*1.24);
		height : calc(28px*1.24);
	}

	#btnCancelLaptopPurchase {
		width : calc(118px*1.24);
		height : calc(28px*1.24);
	}

	#coffeeTable {
		width : calc(605px*1.24);
		height : calc(249px*1.24);
	}

	#desk {
		width : calc(207px*1.24);
		height : calc(159px*1.24);
	}

	#officeChair {
		width : calc(97px*1.24);
		height : calc(198px*1.24);
	}

	#safe {
		width : calc(274px*1.24);
		height : calc(173px*1.24);
	}

	.btnHouseGenericClose {
		width : calc(46px*1.24);
		height : calc(33px*1.24);
	}

	#sofa {
		width : calc(1365px*1.24);
		height : calc(127px*1.24);
	}

	#mailSeparator {
		width : calc(108px*1.24);
		height : calc(81px*1.24);
	}

	#btnBeginCount {
		width : calc(87px*1.24);
		height : calc(56px*1.24);
	}

	.laptopTravelButton {
		width:calc(122px*1.24);
		height:calc(26px*1.24);
	}
}

body:has(.highRes) {
	#screeningContent {
		width:   calc(370px*1.48);
		height : calc(164px*1.48);
		font-size : calc(18px*1.48);
		padding :   calc(20px*1.48);
		left : calc(780px*1.48);
		top :  calc(480px*1.48);
	}

	#screenContent p {
		margin-bottom : calc(20px*1.48);
	}
	.webPageTitle {
		font-size : calc(25px*1.48);
	}
	.webPageText {
		font-size: calc(20px*1.48);
	}
	.divStratPage p {
		font-size : calc(25px*1.48);
	}
	.divStatPage p {
		font-size : calc(25px*1.48);
	}
	.divStatPage h3 {
		font-size : calc(25px*1.48);
	}
	#playerHouseScreen {
		height : calc(808px*1.48);
	}

	.laptopAchievementText {
		font-size:calc(18px*1.48);
	}

	.laptopAchievementComplete {
		font-size:calc(18px*1.48);
	}

	.laptopAchievementGroup {
		border-bottom : calc(2px*1.48) solid black;
		margin-top : calc(10px*1.48);
	}

	.code {
		padding: calc(2px*1.48);
	}

	.codeDisabled {
		padding: calc(2px*1.48);
	}

	.interactableIcon {
		width : calc(80px*1.48);
		height : calc(40px*1.48);
	}
	#dailyRedemptionMailPiece {
		width : calc(721px*1.48);
		height : calc(391px*1.48);
	}

	#dailyRedemptionMailPiece h2 {
		font-size : calc(16px*1.48);
	}

	#dailyRedemptionDialog { 
		width : calc(243px*1.48);
		height : calc(128px*1.48);
		top : calc(531px*1.48);
		left : calc(920px*1.48);
		padding : calc(15px*1.48);
	}

	.laptopMenuList {
		width:calc(100px*1.48);
		padding-bottom : calc(5px*1.48);
		padding-top : calc(5px*1.48);
	}

	.laptopImage {
		width : calc(146px*1.48);
		height : calc(140px*1.48);
	}

	#btnConfirmLaptopPurchase {
		width : calc(133px*1.48);
		height : calc(28px*1.48);
	}

	#btnCancelLaptopPurchase {
		width : calc(118px*1.48);
		height : calc(28px*1.48);
	}

	#coffeeTable {
		width : calc(605px*1.48);
		height : calc(249px*1.48);
	}

	#desk {
		width : calc(207px*1.48);
		height : calc(159px*1.48);
	}

	#officeChair {
		width : calc(97px*1.48);
		height : calc(198px*1.48);
	}

	#safe {
		width : calc(274px*1.48);
		height : calc(173px*1.48);
	}

	.btnHouseGenericClose {
		width : calc(46px*1.48);
		height : calc(33px*1.48);
	}

	#sofa {
		width : calc(1365px*1.48);
		height : calc(127px*1.48);
	}

	#mailSeparator {
		width : calc(108px*1.48);
		height : calc(81px*1.48);
	}

	#btnBeginCount {
		width : calc(87px*1.48);
		height : calc(56px*1.48);
	}

	.laptopTravelButton {
		width:calc(122px*1.48);
		height:calc(26px*1.48);
	}
}